singleton Material(case_body)
{
    mapTo = "case_body";
    diffuseMap[0] = "casemagnum__d_a.dds";
    specularMap[0] = "casemagnum_s.dds";
    normalMap[0] = "casemagnum_n.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};

singleton Material(case_weight)
{
    mapTo = "case_weight";
    diffuseMap[0] = "casemagnum__d_a.dds";
    specularMap[0] = "casemagnum_s.dds";
    normalMap[0] = "casemagnum_n.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};

singleton Material(case_hitch)
{
    mapTo = "case_hitch";
    diffuseMap[0] = "casemagnum__d_a.dds";
    specularMap[0] = "casemagnum_s.dds";
    normalMap[0] = "casemagnum_n.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};

singleton Material(case_interior)
{
    mapTo = "case_interior";
    diffuseMap[0] = "interiormagnum__d_a.dds";
    specularMap[0] = "interiormagnum_s.dds";
    normalMap[0] = "interiormagnum_n.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(steering_wheel)
{
    mapTo = "steering_wheel";
    diffuseMap[0] = "interiormagnum__d_a.dds";
    specularMap[0] = "interiormagnum_s.dds";
    normalMap[0] = "interiormagnum_n.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(case_decals)
{
    mapTo = "case_decals";
    diffuseMap[0] = "caseIHMagnum380Decals_diffuse";

    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";

};

singleton Material(case_glass)
{
    mapTo = "case_glass";
    diffuseMap[0] = "trrrr_glass__d_a.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    doubleSided = "0";
    translucentZWrite = "1";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(case_axle_front)
{
    mapTo = "case_axle_front";
    diffuseMap[0] = "casemagnum__d_a.dds";
    specularMap[0] = "casemagnum_s.dds";
    normalMap[0] = "casemagnum_n.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(case_axle_rear)
{
    mapTo = "case_axle_rear";
    diffuseMap[0] = "casemagnum__d_a.dds";
    specularMap[0] = "casemagnum_s.dds";
    normalMap[0] = "casemagnum_n.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};


singleton Material(wheel_f_r)
{
    mapTo = "wheel_f_r";
    diffuseMap[0] = "trelleborgTM900_diffuse.dds";
    specularMap[0] = "trelleborgTM900_specular.dds";
    normalMap[0] = "trelleborgTM900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";

};

singleton Material(wheel_f_r_d)
{
    mapTo = "wheel_f_r_d";
    diffuseMap[0] = "trelleborgTM900_diffuse.dds";
    specularMap[0] = "trelleborgTM900_specular.dds";
    normalMap[0] = "trelleborgTM900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(wheel_f_l)
{
    mapTo = "wheel_f_l";
    diffuseMap[0] = "trelleborgTM900_diffuse.dds";
    specularMap[0] = "trelleborgTM900_specular.dds";
    normalMap[0] = "trelleborgTM900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(wheel_r_r)
{
    mapTo = "wheel_r_r";
    diffuseMap[0] = "trelleborgTM900_diffuse.dds";
    specularMap[0] = "trelleborgTM900_specular.dds";
    normalMap[0] = "trelleborgTM900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(wheel_r_r_d)
{
    mapTo = "wheel_r_r_d";
    diffuseMap[0] = "trelleborgTM900_diffuse.dds";
    specularMap[0] = "trelleborgTM900_specular.dds";
    normalMap[0] = "trelleborgTM900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(wheel_r_l)
{
    mapTo = "wheel_r_l";
    diffuseMap[0] = "trelleborgTM900_diffuse.dds";
    specularMap[0] = "trelleborgTM900_specular.dds";
    normalMap[0] = "trelleborgTM900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(rowcrop_wheel)
{
    mapTo = "rowcrop_wheel";
    diffuseMap[0] = "caseIHWheels01_diffuse.dds";
    specularMap[0] = "caseIHWheels01_specular.dds";
    normalMap[0] = "caseIHWheels01_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(wheel_d_attach)
{
    mapTo = "wheel_d_attach";
    diffuseMap[0] = "trelleborgTM900_diffuse.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(koeckerling)
{
    mapTo = "koeckerling";
    diffuseMap[0] = "koeckerlingTrio300M_diffuse.dds";
    specularMap[0] = "koeckerlingTrio300M_specular.dds";
    normalMap[0] = "koeckerlingTrio300M_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(koeckerling_lights)
{
    mapTo = "koeckerling_lights";
    diffuseMap[0] = "koeckerlingTrio300M_diffuse.dds";
    specularMap[0] = "koeckerlingTrio300M_specular.dds";
    normalMap[0] = "koeckerlingTrio300M_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(koeckerling_decals)
{
    mapTo = "koeckerling_decals";
    diffuseMap[0] = "koeckerlingDecals_diffuse.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(koeckerling_drum)
{
    mapTo = "koeckerling_drum";
    diffuseMap[0] = "koeckerlingTrio300M_diffuse.dds";
    specularMap[0] = "koeckerlingTrio300M_specular.dds";
    normalMap[0] = "koeckerlingTrio300M_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(krampe_frame)
{
    mapTo = "krampe_frame";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};



singleton Material(krampe_body)
{
    mapTo = "krampe_body";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(krampe_hydraulicrot)
{
    mapTo = "krampe_hydraulicrot";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(krampe_hydraulic)
{
    mapTo = "krampe_hydraulic";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(hydraulic_punch1)
{
    mapTo = "hydraulic_punch1";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(hydraulic_punch2)
{
    mapTo = "hydraulic_punch2";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(hydraulic_punch3)
{
    mapTo = "hydraulic_punch3";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(hydraulic_punch4)
{
    mapTo = "hydraulic_punch4";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(krampe_backdoor)
{
    mapTo = "krampe_backdoor";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(krampe_doorside)
{
    mapTo = "krampe_doorside";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(krampe_graindoordoor)
{
    mapTo = "krampe_graindoor";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(krampe_hooks)
{
    mapTo = "krampe_hooks";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(krampe_part)
{
    mapTo = "krampe_part";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(krampe_opener)
{
    mapTo = "krampe_opener";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(krampe_doorhydraulic)
{
    mapTo = "krampe_doorhydraulic";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(krampe_cylinderdoor)
{
    mapTo = "krampe_cylinderdoor";
    diffuseMap[0] = "krampeBBS900_diffuse.dds";
    specularMap[0] = "krampeBBS900_specular.dds";
    normalMap[0] = "krampeBBS900_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(alpha)
{
    mapTo = "alpha";
    diffuseMap[0] = "krampeAlpha_diffuse.dds";
    specularMap[0] = "krampeAlpha_specular.dds";
    normalMap[0] = "krampeAlpha_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(alpha1)
{
    mapTo = "alpha1";
    diffuseMap[0] = "krampeAlpha_diffuse.dds";
    specularMap[0] = "krampeAlpha2_specular.dds";
    normalMap[0] = "krampeAlpha_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};


singleton Material(krampewheel_f_l)
{
    mapTo = "krampewheel_f_l";
    diffuseMap[0] = "trelleborgTwinRadial_diffuse.dds";
    specularMap[0] = "trelleborgTwinRadial_specular.dds";
    normalMap[0] = "trelleborgTwinRadial_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(krampewheel_f_r)
{
    mapTo = "krampewheel_f_r";
    diffuseMap[0] = "trelleborgTwinRadial_diffuse.dds";
    specularMap[0] = "trelleborgTwinRadial_specular.dds";
    normalMap[0] = "trelleborgTwinRadial_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(krampewheel_m_l)
{
    mapTo = "krampewheel_m_l";
    diffuseMap[0] = "trelleborgTwinRadial_diffuse.dds";
    specularMap[0] = "trelleborgTwinRadial_specular.dds";
    normalMap[0] = "trelleborgTwinRadial_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(krampewheel_m_r)
{
    mapTo = "krampewheel_m_r";
    diffuseMap[0] = "trelleborgTwinRadial_diffuse.dds";
    specularMap[0] = "trelleborgTwinRadial_specular.dds";
    normalMap[0] = "trelleborgTwinRadial_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(krampewheel_r_l)
{
    mapTo = "krampewheel_r_l";
    diffuseMap[0] = "trelleborgTwinRadial_diffuse.dds";
    specularMap[0] = "trelleborgTwinRadial_specular.dds";
    normalMap[0] = "trelleborgTwinRadial_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(krampewheel_r_r)
{
    mapTo = "krampewheel_r_r";
    diffuseMap[0] = "trelleborgTwinRadial_diffuse.dds";
    specularMap[0] = "trelleborgTwinRadial_specular.dds";
    normalMap[0] = "trelleborgTwinRadial_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
};

singleton Material(dolly_frame)
{
    mapTo = "dolly_frame";
    diffuseMap[0] = "flieglDolly_diffuse.dds";
    specularMap[0] = "flieglDolly_specular.dds";
    normalMap[0] = "flieglDolly_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(dolly_support)
{
    mapTo = "dolly_support";
    diffuseMap[0] = "flieglDolly_diffuse.dds";
    specularMap[0] = "flieglDolly_specular.dds";
    normalMap[0] = "flieglDolly_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(dollywheel_l)
{
    mapTo = "dollywheel_l";
    diffuseMap[0] = "trelleborgT404_diffuse.dds";
    specularMap[0] = "trelleborgT404_specular.dds";
    normalMap[0] = "trelleborgT404_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(dollywheel_r)
{
    mapTo = "dollywheel_r";
    diffuseMap[0] = "trelleborgT404_diffuse.dds";
    specularMap[0] = "trelleborgT404_specular.dds";
    normalMap[0] = "trelleborgT404_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(lowloader)
{
    mapTo = "lowloader";
    diffuseMap[0] = "flieglTimberRunner_diffuse.dds";
    specularMap[0] = "flieglTimberRunner_specular.dds";
    normalMap[0] = "flieglTimberRunner_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};



singleton Material(lowloader_grid)
{
    mapTo = "lowloader_grid";
    diffuseMap[0] = "wire_diffuse.dds";

    normalMap[0] = "wire_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(lowloader_wheel_l)
{
    mapTo = "lowloader_wheel_l";
    diffuseMap[0] = "lizardTruck_diffuse.dds";
    specularMap[0] = "lizardTruck_specular.dds";
    normalMap[0] = "lizardTruck_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(lowloader_wheel_r)
{
    mapTo = "lowloader_wheel_r";
    diffuseMap[0] = "lizardTruck_diffuse.dds";
    specularMap[0] = "lizardTruck_specular.dds";
    normalMap[0] = "lizardTruck_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(amazone_ux)
{
    mapTo = "amazone_ux";
    diffuseMap[0] = "amazoneUX5200_diffuse.dds";
    specularMap[0] = "amazoneUX5200_specular.dds";
    normalMap[0] = "amazoneUX5200_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(amazone_ux_wheels)
{
    mapTo = "amazone_ux_wheels";
    diffuseMap[0] = "trelleborgTM700_diffuse.dds";
    specularMap[0] = "trelleborgTM700_specular.dds";
    normalMap[0] = "trelleborgTM700_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
    
};

singleton Material(amazone_ux_decals)
{
    mapTo = "amazone_ux_decals";
    diffuseMap[0] = "amazoneDecals_diffuse.dds";

    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
    
};







